:root {
    --primary-color: #99CE7C;
    --bg-soft: #ffffff;
}

.tab_wrapper {
    padding: 20px;
    font-family: 'Inter', sans-serif;
}

/* Контейнер для табов с относительным позиционированием */
.tabs {
    display: flex;
    flex-direction: column;
    position: relative;
    background: var(--bg-soft);
    padding: 8px;
    border-radius: 16px;
    gap: 5px;
}

.tab {
    padding: 12px 20px;
    cursor: pointer;
    border-radius: 12px;
    position: relative;
    z-index: 2;
    transition: color 0.3s ease;
    font-weight: 500;
    color: #000000;
}

.tab.active {
    color:#2D722A;
}

/* Тот самый креативный индикатор */
.tab-indicator {
    position: absolute;
    left: 8px;
    width: calc(100% - 16px);
    background: var(--primary-color);
    border-radius: 12px;
    z-index: 1;
    transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
    box-shadow: 0 4px 12px rgba(99, 102, 241, 0.3);
}

/* Контент */
.tab-content {
    background: #fff;
   
   
   
}

.tab-item {
    display: none;
    animation: slideUp 0.5s ease forwards;
}

.tab-item ul li {
    margin-top: 15px;
    position: relative;
    padding-left: 25px; 
    color: #334155;
    line-height: 1.5;
    list-style-type: none;
}

.tab-item ul li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 6px; 
    width: 10px;
    height: 10px;
    background-color: #99CE7C; 
    border-radius: 3px; 
    transform: rotate(45deg); 
    
}

.tab-item.active {
    display: block;
}

@keyframes slideUp {
    from { opacity: 0; transform: translateY(10px); }
    to { opacity: 1; transform: translateY(0); }
}